/*     188180 : 맞춤형 컨텐츠      */
.empty__188180__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__188180__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__188180__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__188180__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__188180__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__188180__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__188180__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__188180__ .dep2>li {
	display: table;
	width: 16.666669%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__188180__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__188180__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__188180__ {
		padding: 0;
	}
	.tab__188180__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__188180__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__188180__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__188180__ .dep2>li {
		width: 33.3333333%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     188181 : 공백      */
.solid_line__188181__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__188181__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__188181__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__188181__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__188181__ {height:30px;}
}

/*     188209 : 텍스트 + 배경 이미지      */
.img__188209__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/cheok-chu-jeon-bang-jeon-wi-jeung_b1599180201.jpg') no-repeat 100% 100%;background-size:cover;}
.img__188209__ * {box-sizing:border-box;}
.img__188209__ img {max-width:100%;vertical-align:top;}
.img__188209__ .title__188209__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__188209__ .cont__188209__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__188209__ .link__188209__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__188209__ {min-height:185px;padding:20px 20px 15px;}
	.img__188209__ .title__188209__ {font-size:18px;}
	.img__188209__ .cont__188209__ {display:block;}
	.img__188209__ .link__188209__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__188209__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__188209__ .title__188209__ {margin:0 0 15px;font-size:35px;}
	.img__188209__ .cont__188209__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__188209__ .link__188209__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     188346 : 타이틀 텍스트      */
.title__188346__ {font-size:0}
.title__188346__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188346__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188346__.style_top p {padding-top:10px}
.title__188346__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188346__.style_right p {padding-right:14px}
.title__188346__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188346__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188346__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188346__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188346__.style_left p {padding-left:14px}
.title__188346__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188346__.style_circle1 p {padding-left:18px}
.title__188346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188346__.style_circle2 p {padding-left:18px}
.title__188346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188346__ p {font-size:40px}
	.title__188346__.style_top p:before {width:24px}
	.title__188346__.style_right p:before {height:24px}
	.title__188346__.style_bottom p:before {width:95px}
	.title__188346__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188346__.style_left p:before {height:24px}
}

/*     188347 : 공백      */
.solid_line__188347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188347__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188347__ {height:15px}
}

/*     188348 : 장문 텍스트      */
.textarea__188348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188348__ p {font-size:19px}
}

/*     188352 : 공백      */
.solid_line__188352__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188352__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188352__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188352__ {height:30px}
}

/*     188353 : 타이틀 텍스트      */
.title__188353__ {font-size:0}
.title__188353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188353__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188353__.style_top p {padding-top:10px}
.title__188353__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188353__.style_right p {padding-right:14px}
.title__188353__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188353__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188353__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188353__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188353__.style_left p {padding-left:14px}
.title__188353__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188353__.style_circle1 p {padding-left:18px}
.title__188353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188353__.style_circle2 p {padding-left:18px}
.title__188353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188353__ p {font-size:40px}
	.title__188353__.style_top p:before {width:24px}
	.title__188353__.style_right p:before {height:24px}
	.title__188353__.style_bottom p:before {width:95px}
	.title__188353__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188353__.style_left p:before {height:24px}
}

/*     188354 : 공백      */
.solid_line__188354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188354__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188354__ {height:15px}
}

/*     188355 : 장문 텍스트      */
.textarea__188355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188355__ p {font-size:19px}
}

/*     188356 : 공백      */
.solid_line__188356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188356__ {height:30px}
}

/*     188357 : 타이틀 텍스트      */
.title__188357__ {font-size:0}
.title__188357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188357__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188357__.style_top p {padding-top:10px}
.title__188357__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188357__.style_right p {padding-right:14px}
.title__188357__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188357__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188357__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188357__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188357__.style_left p {padding-left:14px}
.title__188357__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188357__.style_circle1 p {padding-left:18px}
.title__188357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188357__.style_circle2 p {padding-left:18px}
.title__188357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188357__ p {font-size:40px}
	.title__188357__.style_top p:before {width:24px}
	.title__188357__.style_right p:before {height:24px}
	.title__188357__.style_bottom p:before {width:95px}
	.title__188357__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188357__.style_left p:before {height:24px}
}

/*     188358 : 공백      */
.solid_line__188358__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188358__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188358__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188358__ {height:15px}
}

/*     188359 : 이미지 (비율형)      */
.img_ratio__188359__ {max-width:100%;vertical-align:top}
.img_ratio__188359__ * {box-sizing:border-box}
.img_ratio__188359__ a {display:block;vertical-align:top}
.img_ratio__188359__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188359__ img {width:auto}
}

/*     188360 : 타이틀 텍스트      */
.title__188360__ {font-size:0}
.title__188360__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188360__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188360__.style_top p {padding-top:10px}
.title__188360__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188360__.style_right p {padding-right:14px}
.title__188360__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188360__.style_bottom p {padding-bottom:12px}
.title__188360__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188360__.style_left p {padding-left:14px}
.title__188360__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188360__.style_circle1 p {padding-left:18px}
.title__188360__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188360__.style_circle2 p {padding-left:18px}
.title__188360__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188360__ p {font-size:20px}
	.title__188360__.style_top p:before {width:20px}
	.title__188360__.style_right p:before {height:20px}
	.title__188360__.style_bottom p:before {width:20px}
	.title__188360__.style_left p:before {height:20px}
}

/*     188366 : 이미지 (비율형)      */
.img_ratio__188366__ {max-width:100%;vertical-align:top}
.img_ratio__188366__ * {box-sizing:border-box}
.img_ratio__188366__ a {display:block;vertical-align:top}
.img_ratio__188366__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188366__ img {width:auto}
}

/*     188367 : 타이틀 텍스트      */
.title__188367__ {font-size:0}
.title__188367__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188367__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188367__.style_top p {padding-top:10px}
.title__188367__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188367__.style_right p {padding-right:14px}
.title__188367__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188367__.style_bottom p {padding-bottom:12px}
.title__188367__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188367__.style_left p {padding-left:14px}
.title__188367__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188367__.style_circle1 p {padding-left:18px}
.title__188367__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188367__.style_circle2 p {padding-left:18px}
.title__188367__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188367__ p {font-size:20px}
	.title__188367__.style_top p:before {width:20px}
	.title__188367__.style_right p:before {height:20px}
	.title__188367__.style_bottom p:before {width:20px}
	.title__188367__.style_left p:before {height:20px}
}

/*     188361 : 이미지 (비율형)      */
.img_ratio__188361__ {max-width:100%;vertical-align:top}
.img_ratio__188361__ * {box-sizing:border-box}
.img_ratio__188361__ a {display:block;vertical-align:top}
.img_ratio__188361__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188361__ img {width:auto}
}

/*     188362 : 타이틀 텍스트      */
.title__188362__ {font-size:0}
.title__188362__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188362__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188362__.style_top p {padding-top:10px}
.title__188362__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188362__.style_right p {padding-right:14px}
.title__188362__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188362__.style_bottom p {padding-bottom:12px}
.title__188362__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188362__.style_left p {padding-left:14px}
.title__188362__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188362__.style_circle1 p {padding-left:18px}
.title__188362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188362__.style_circle2 p {padding-left:18px}
.title__188362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188362__ p {font-size:20px}
	.title__188362__.style_top p:before {width:20px}
	.title__188362__.style_right p:before {height:20px}
	.title__188362__.style_bottom p:before {width:20px}
	.title__188362__.style_left p:before {height:20px}
}

/*     188364 : 이미지 (비율형)      */
.img_ratio__188364__ {max-width:100%;vertical-align:top}
.img_ratio__188364__ * {box-sizing:border-box}
.img_ratio__188364__ a {display:block;vertical-align:top}
.img_ratio__188364__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188364__ img {width:auto}
}

/*     188365 : 타이틀 텍스트      */
.title__188365__ {font-size:0}
.title__188365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188365__.style_top p {padding-top:10px}
.title__188365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188365__.style_right p {padding-right:14px}
.title__188365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188365__.style_bottom p {padding-bottom:12px}
.title__188365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188365__.style_left p {padding-left:14px}
.title__188365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188365__.style_circle1 p {padding-left:18px}
.title__188365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188365__.style_circle2 p {padding-left:18px}
.title__188365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188365__ p {font-size:20px}
	.title__188365__.style_top p:before {width:20px}
	.title__188365__.style_right p:before {height:20px}
	.title__188365__.style_bottom p:before {width:20px}
	.title__188365__.style_left p:before {height:20px}
}

/*     188363 : 장문 텍스트      */
.textarea__188363__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188363__ p {font-size:19px}
}

/*     188368 : 공백      */
.solid_line__188368__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__188368__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188368__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188368__ {height:30px}
}

/*     188369 : 타이틀 텍스트      */
.title__188369__ {font-size:0}
.title__188369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188369__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188369__.style_top p {padding-top:10px}
.title__188369__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__188369__.style_right p {padding-right:14px}
.title__188369__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__188369__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__188369__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__188369__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__188369__.style_left p {padding-left:14px}
.title__188369__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__188369__.style_circle1 p {padding-left:18px}
.title__188369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188369__.style_circle2 p {padding-left:18px}
.title__188369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188369__ p {font-size:40px}
	.title__188369__.style_top p:before {width:24px}
	.title__188369__.style_right p:before {height:24px}
	.title__188369__.style_bottom p:before {width:95px}
	.title__188369__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__188369__.style_left p:before {height:24px}
}

/*     188370 : 공백      */
.solid_line__188370__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__188370__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188370__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188370__ {height:15px}
}

/*     188371 : 장문 텍스트      */
.textarea__188371__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188371__ p {font-size:19px}
}

/*     188374 : 타이틀 텍스트      */
.title__188374__ {font-size:0}
.title__188374__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__188374__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__188374__.style_top p {padding-top:10px}
.title__188374__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188374__.style_right p {padding-right:14px}
.title__188374__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188374__.style_bottom p {padding-bottom:12px}
.title__188374__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__188374__.style_left p {padding-left:14px}
.title__188374__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188374__.style_circle1 p {padding-left:18px}
.title__188374__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188374__.style_circle2 p {padding-left:18px}
.title__188374__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188374__ p {font-size:23px}
	.title__188374__.style_top p:before {width:20px}
	.title__188374__.style_right p:before {height:20px}
	.title__188374__.style_bottom p:before {width:40px}
	.title__188374__.style_left p:before {height:20px}
}

/*     188375 : 장문 텍스트      */
.textarea__188375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__188375__ p {font-size:19px}
}

/*     188380 : 이미지 (비율형)      */
.img_ratio__188380__ {max-width:100%;vertical-align:top}
.img_ratio__188380__ * {box-sizing:border-box}
.img_ratio__188380__ a {display:block;vertical-align:top}
.img_ratio__188380__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188380__ img {width:auto}
}

/*     188381 : 타이틀 텍스트      */
.title__188381__ {font-size:0}
.title__188381__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188381__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188381__.style_top p {padding-top:10px}
.title__188381__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188381__.style_right p {padding-right:14px}
.title__188381__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188381__.style_bottom p {padding-bottom:12px}
.title__188381__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188381__.style_left p {padding-left:14px}
.title__188381__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188381__.style_circle1 p {padding-left:18px}
.title__188381__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188381__.style_circle2 p {padding-left:18px}
.title__188381__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188381__ p {font-size:20px}
	.title__188381__.style_top p:before {width:20px}
	.title__188381__.style_right p:before {height:20px}
	.title__188381__.style_bottom p:before {width:20px}
	.title__188381__.style_left p:before {height:20px}
}

/*     188382 : 이미지 (비율형)      */
.img_ratio__188382__ {max-width:100%;vertical-align:top}
.img_ratio__188382__ * {box-sizing:border-box}
.img_ratio__188382__ a {display:block;vertical-align:top}
.img_ratio__188382__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188382__ img {width:auto}
}

/*     188383 : 타이틀 텍스트      */
.title__188383__ {font-size:0}
.title__188383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188383__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188383__.style_top p {padding-top:10px}
.title__188383__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188383__.style_right p {padding-right:14px}
.title__188383__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188383__.style_bottom p {padding-bottom:12px}
.title__188383__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188383__.style_left p {padding-left:14px}
.title__188383__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188383__.style_circle1 p {padding-left:18px}
.title__188383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188383__.style_circle2 p {padding-left:18px}
.title__188383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188383__ p {font-size:20px}
	.title__188383__.style_top p:before {width:20px}
	.title__188383__.style_right p:before {height:20px}
	.title__188383__.style_bottom p:before {width:20px}
	.title__188383__.style_left p:before {height:20px}
}

/*     188376 : 이미지 (비율형)      */
.img_ratio__188376__ {max-width:100%;vertical-align:top}
.img_ratio__188376__ * {box-sizing:border-box}
.img_ratio__188376__ a {display:block;vertical-align:top}
.img_ratio__188376__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188376__ img {width:auto}
}

/*     188377 : 타이틀 텍스트      */
.title__188377__ {font-size:0}
.title__188377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188377__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188377__.style_top p {padding-top:10px}
.title__188377__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188377__.style_right p {padding-right:14px}
.title__188377__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188377__.style_bottom p {padding-bottom:12px}
.title__188377__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188377__.style_left p {padding-left:14px}
.title__188377__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188377__.style_circle1 p {padding-left:18px}
.title__188377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188377__.style_circle2 p {padding-left:18px}
.title__188377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188377__ p {font-size:20px}
	.title__188377__.style_top p:before {width:20px}
	.title__188377__.style_right p:before {height:20px}
	.title__188377__.style_bottom p:before {width:20px}
	.title__188377__.style_left p:before {height:20px}
}

